follow us on google+ follow us feedburner

FORUM

Problem installing Joomla on EasyPHP-Dev Server 13.1



Posted by: daveb
May 28, 2013 05:37AM
I am trying to install tyhe Joomla 3.0.0 module to my working EasyPHP-DevServer-13.1V9 and I am getting the following error message "EasyPHP Incompatibility. This module requires EasyPHP 12.1 or hogher." Can anyone help me resolve this problem?
Options: ReplyQuote
Posted by: Jinx
August 26, 2013 08:06PM
This is an issue for quite a long time now. Joomla gets stuck on first step of the installation and just hangs there for eternity.

I was using XAMP for last few months and now I wanted to switch back to easyPHP but this is still an issue, and for me being Joomla developer it's BIG issue.

Also, this probably means something's wrong with whole server setup, so it would be nice if easyPHP devs can fix this ASAP.

No MySQL update helps, just as a note.
Options: ReplyQuote
Posted by: Derek
November 25, 2013 02:57AM
Yeah, I found the problem had lasted for a long time.

It stucks when Joomla's trying to establish the database table. Just hangs there.

Without your support, people just leave.
Options: ReplyQuote
Posted by: Derek
November 25, 2013 03:03AM
Updated MySQL and got it through!
Options: ReplyQuote
Posted by: Derek
December 04, 2013 04:53AM
The problem comes again, and sadly, this time I just couldn't get it through!

No choice but changed the software!
Options: ReplyQuote


Your Name: 
Your Email: 
Subject: 
Spam prevention:
Please, enter the code that you see below in the input field. This is for blocking bots that try to post this form automatically. If the code is hard to read, then just try to guess it right. If you enter the wrong code, a new image is created and you get another chance to enter it right.